View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001315aMulePreferencespublic2008-05-03 22:562010-05-19 22:33
Reportermsoltyspl 
Assigned ToGonoszTopi 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product VersionSVN 
Target VersionFixed in Version2.2.1 
Summary0001315: Alloc full options not saved in non-monotlitihc case
DescriptionIt seems that neither

Alloc full chunks of .part files
nor
Alloc full disk space for .part files

is being saved in amule.conf, when amuled is terminated.

Looking at the temp files and acutal count of blocks allocated, I'm not sure if they have any real effect either (didn't check that thoroughly though).

Tested with 20080430 and 20080503 SVN builds.
TagsNo tags attached.
Fixed in Revision8542
Operating SystemLinux
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-05-03 22:56 msoltyspl New Issue
2008-05-03 22:56 msoltyspl Operating System => Linux
2008-07-10 11:43 Wuischke Status new => acknowledged
2010-05-19 22:33 GonoszTopi Fixed in Revision => 8542
2010-05-19 22:33 GonoszTopi Assigned To => GonoszTopi
2010-05-19 22:33 GonoszTopi Status acknowledged => resolved
2010-05-19 22:33 GonoszTopi Resolution open => fixed
2010-05-19 22:33 GonoszTopi Fixed in Version => 2.2.1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker